.carousel-testimony .testimony-wrap {
  background: #fff;
  padding: 20px;
  border-radius: 14px;
  box-shadow: 0 8px 25px rgba(0,0,0,0.08);
  text-align: center;
}

.video-box {
  position: relative;
  aspect-ratio: 16 / 9;
  margin-bottom: 15px;
}

.video-box iframe {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.testimony-wrap span {
  font-size: 14px;
  color: #777;
}

.ftco-section {
    padding: 1em 0 !important;
    position: relative;
}

/* Center toastr on screen */
#toast-container.toast-center-center {
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  position: fixed !important;
}

/* Optional: center text */
#toast-container.toast-center-center .toast {
  text-align: center;
}

.hero-wrap .overlay {
    background: #f1453d !important;
}

@media (max-width: 991.98px) {
    .ftco-navbar-light {
        background: #FFFFFF !important;
    }
    .ftco-navbar-light .navbar-toggler {
        color: #000000 !important;
    }

    .ftco-navbar-light .navbar-nav > .nav-item.active > a {
        color: #1eaaf1 !important;
    }
    .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
        color: #000000 !important;
    }
}

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    padding-top: 18px !important;
    padding-bottom: 18px  !important;
}

.owl-carousel .owl-item img {
    /*height: 580px;*/
    object-fit: cover;
}

.owl-carousel .owl-dots {
    position: absolute;
    bottom: 10px;
    left: 50%;
}

/*.owl-carousel.home-slider .slider-item .overlay {
     background: transparent !important; 
}*/

/* Submenu position */

ul.dropdown-menu {
    margin: 0 !important;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -5px;
  display: none;
}

/* Show submenu on hover */
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

/* Arrow indicator */
.dropdown-submenu > a::after {
  content: "▶";
  float: right;
  font-size: 12px;
  margin-top: 5px;
  border-top: 0;
}

ul.dropdown-menu li a:hover {
    color: #1eaaf1 !important;
}

/*ul.navbar-nav li a:hover {
    color: #1eaaf1 !important;
}*/

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    padding-right: 10px !important;
}


@media (min-width: 320px) and (max-width: 767px) {
  
  .owl-carousel .owl-item img {
      height: 300px;
  }
  
}